### Method

# Pango Attribute as_font_features

since: 1.50

#### Declaration [src]

    PangoAttrFontFeatures*
    pango_attribute_as_font_features (
      PangoAttribute* attr
    )

#### Description [src]

Returns the attribute cast to `PangoAttrFontFeatures`.

This is mainly useful for language bindings.

Available since: 1.50

#### Return value

Type: `PangoAttrFontFeatures`

The attribute as `PangoAttrFontFeatures`, or `NULL` if it’s not a font features attribute.

The data is owned by the instance.
The return value can be `NULL`.